# kittycad.api.file.create_file_mass

Functions

`asyncio`(material_density, src_format, body, ...) | Get the mass of an object in a CAD file.

`asyncio_detailed`(material_density, ...)

rtype

  `Response`[`Union`[`Any`, `FileMass`, `Error`]]

`sync`(material_density, src_format, body, *, ...) | Get the mass of an object in a CAD file.

`sync_detailed`(material_density, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileMass`, `Error`]]